body      { margin :0px;  background-color:#00294b; } 

hr        { color: #446c7f;
            background-color: #446c7f;
            height: 1px;}

a:link    { color : #263033; text-decoration : underline; } 
a:visited { color : #263033; text-decoration : underline; } 
a:hover   { color : #5494a4; text-decoration : underline; } 

ul        { list-style-position : outside; list-style-type:square; 
            list-style-image:url('../images/boite-outils/puce.gif');
	        margin-top : 5px; margin-bottom : 5px}                   
				
p, h1, h2, h3, h4         { margin-top : 5px; margin-bottom : 5px}                      
 
td, p, div     { font-family : Arial, Helvetica, sans-serif; font-size : 12px; 
            color : #282828; }

td.Xtextcourant	 h1    { font-size : 14px; color : #4a535d;}
td.Xtextcourant	 h2    { font-size : 14px; color: #5c8a97;}
td.Xtextcourant	 h3    { font-size : 12px; color: #4b6870; }   
 
td.Xtextcourant	 h1.h1-petit    { font-size : 12px; color: #4a535d;}      
td.Xtextcourant	 h2.h2-petit   { font-size : 12px; color: #5c8a97;}   
                      
td.separateur { background-color: #00294b; }
p.ours {margin-top : 0px; margin-bottom : 0px; text-align: center;
         font-size : 11px;}

.petit, ul ul
          {font-size : 11px; }
div.navigation { font-size:11px; text-align:right }
div.navigation a:link    { color : #513623; text-decoration : underline; } 
div.navigation a:visited { color : #513623; text-decoration : underline; } 
div.navigation a:hover   { color : #F69574; text-decoration : underline; }
   

ul.liste-liens a:link    {color : #3a587a; text-decoration : none; font-weight: bold;} 
ul.liste-liens a:visited {color : #3a587a; text-decoration : none; font-weight: bold;} 
ul.liste-liens a:hover   {color : #718192; text-decoration : underline; font-weight: bold;}            


table.table-avec-bordures, table.table-avec-bordures td, table.table-avec-bordures th
{
	border-style : solid;
	border-color : #446c7f;
	border-width : 1px;
	border-collapse:collapse;
}  
table.table-avec-bordures th 
{ font-size : 12px; color: #4b6870; }

   

table.table-sans-bordures, table.table-sans-bordures td,
table.table-sans-bordures th {
	border-width : 0px;
}           
.ligne-active { color : #4b6870; font-weight:bold; }